* { margin: 0;}

body {font: 100%/1.4 'Kanit', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:13px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #ccc; padding: 6px 10px;}

p { font-size:14px;
	line-height: 140%;
	padding: 5px 0; 
	letter-spacing: 0.2px;}
	
strong {font-weight: 500;}

blockquote {line-height: 120%;
	font-size: 17px ;
  margin: 20px 50px 20px 30px;
  padding: 0 0 0 30px!important;
  border-left: 3px solid #FF2F0B; color: #888; text-transform:uppercase;}
  
blockquote p{ font-size: 17px ; padding: 0; line-height: 120%;}

a, a:active, a:visited{ color: #666; text-decoration: none;}
a:hover{ color: #FF2F0B; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #333; font-size:27px; line-height: 110%; font-weight: 300; padding: 5px 0px 8px 0px; text-transform:uppercase;}

h2 { color: #000; font-weight: 300; font-size: 18px; line-height: 110%; padding: 5px 0 5px 0; text-transform:uppercase; }

h3 { color: #888; font-weight: 300; font-size: 18px; line-height: 110%; padding: 15px 0 5px 0;  }

h4 { color: #000; font-size:16px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 400; }

h5 { color: #000; font-weight: 300; font-size: 15px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:14px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li { padding-left: 16px; margin-bottom: 3px;}
	
.page li:before, .products-txt li:before { content: "\f0da";  font-family: FontAwesome; position: absolute; margin-left: -15px; color: #FF2F0B; font-size: 9px; }	
	
ol { font-size:14px; line-height: 130%; margin: 10px 0 10px 0px;}	
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;}
.page ol li:before { content: "";  }
	
hr { border: 0; height: 1px; border-top:1px #ccc solid; width: 100%; padding: 5px 0; margin-top: 20px;}

/**************************
HEADER
**************************/

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -100px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 100px; }

#headWrapper{ width: 100%; padding: 0px; margin: 0 auto;  background: url(../images/bg-yellow.gif) repeat top left; height: 150px; /*overflow: hidden;*/}
#head { margin: 0 auto; padding: 0px; width:90%; }

#logo { float: left; width: 20%; margin: 0; padding: 10px 0 0 20px; }
#logo img {width: 100%; height: auto; max-width: 290px;}
#logo-print {display: none; width: 0; }
#headRight { float: right; width: 60%; margin: 0; padding: 0px;  color: #777; text-align: right; }


/**************************
SHOP NAV
**************************/
#topShop {  float: right;  margin: 0; padding: 5px 20px 0 0px; font-size: 18px; color: #000; clear: both; min-height:45px;}	
#topShop a, #topShop a:active, #topShop a:visited{ color: #000; text-decoration: none; padding: 0px 10px; font-size: 14px; }
#jcart {/*background: #f0f0f0; border: 1px #ccc solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;*/ }


/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; padding: 0px; margin: 0 auto; clear: both; }
#nav {  width: 100%; padding: 0; height: 43px;  margin: 0 auto; }

/**************************
HOME PAGE
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto; clear: both; /*overflow: hidden;*/}
#panel {margin: 0 auto; height: auto;  padding: 0px; clear: both; text-align: center;} /*full width column */
.ss-bg { background-color: #000;}
.ss {padding: 0px;}
.ss-page {background-color: #000; width: 100%; height: 300px!important; overflow: hidden; }
.ss-page img {width: 100%; min-width: 1800px; height: auto;}

/**************************
HOME INTRO SECTION
**************************/

#introWrapper { width: 100%; padding: 50px 0; margin: 0 auto; clear: both; background: #000; overflow: hidden;}
#introHome {width: 45%; margin: 0 auto; height: auto;   clear: both; text-align: center; color: #fff;}
#introHome h1 {color: #fff; font-size:50px; padding-bottom: 40px; text-transform:inherit;}

.intro-left {float: left; width: 20%; height: 130px; text-align: center; background: url(../images/scandium-icon.png) no-repeat 0 10px;}
.intro-right {float: left;  width: 80%; text-align: left;} 
.intro-right p {font-size: 18px; line-height: 130%; padding-top: 0;}

/**************************
HOME PRODUCT SECTION
**************************/

#productWrapper { width: 100%; padding: 30px 0; margin: 0 auto; clear: both; background: #fff; overflow: hidden;}
#productHome {width: 100%; margin: 0 auto; height: auto;   clear: both; text-align: center; color: #000;
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */ 
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

.product-home-cat-div {padding: 20px 1.5%;  width: 13%; float: left; }
.product-home-cat-title { text-transform: uppercase; font-size: 20px; color: #000; padding: 0 0 15px 0; line-height: 100%;}
.product-home-cat-title:after {
    content:  "\f0da"; /*caret right */
    font-family: FontAwesome;
	color: #FF2F0B;
    position: relative;
    top: 0px;
    left: 10px;}
	
.product-home-cat-img {width: 100%; height: 200px; position:relative;}
.product-home-cat-img img { /*width: 100%; height: auto;*/
 max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;}	

/**************************
HOME INFO LINKS SECTION
**************************/

#infoWrapper { width: 100%; padding: 50px 0; margin: 0 auto; clear: both; background: url(../images/bg-yellow.gif) repeat top left; overflow: hidden;}
#infoHome {width: 60%; margin: 0 auto; height: auto;   clear: both; text-align: center; color: #000;
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */ 
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

.infoDiv { float: left; width: 31%;  margin: 0 1% 0 1%;  box-sizing: border-box; padding: 10px; }
.infoDiv h4 {text-align: left; font-size:23px; padding-bottom: 30px; }
.infoDiv ul {text-align: left; margin: 0 0 0 35px;}
.infoDiv ul li {text-align: left; margin: 0; padding: 7px 0; font-size:18px}

.infoDiv ul li:hover :after {
    content:  "\f0da"; /*caret right */
    font-family: FontAwesome;
	color: #FF2F0B;
    position: relative;
    top: 0px;
    left: 10px;}
	
	
/**************************
SLIDESHOW FORMATTING
**************************/	

.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url('../images/spinner.gif') 50% 50% no-repeat; /*max-height: 150px; overflow: hidden;*/}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 1000; position: absolute; bottom: 0px;  height: 30px; /*overflow: hidden;*/}
.cycle-pager span { 
	     width: 10px; height: 10px; 
    display: inline-block; 
	-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; 
	border: 1px solid #fff;
	cursor: pointer;
	transition: background-color 0.2s; color: transparent; margin: 0 3px;}
.cycle-pager span.cycle-pager-active { background-color: #fff;}
.cycle-pager > * { cursor: pointer;}

/* caption  not used*/
.cycle-caption { /*position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700;*/ }

/* overlay cms title*/
.cycle-overlay { display: none!important; height: 0;/*position: absolute; bottom: 8%; width: 100%; z-index: 600; color: white;  text-align:center;*/ }

.cycle-overlay .title {width: 50%; margin: 0 auto;  font-size: 40px; font-weight: 300; line-height: 110%; text-shadow: 3px 3px 3px #444444; padding: 40px 0 50px 0; }
.cycle-overlay .desc { display: none; height: 0;}

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url'../(images/left.png') 50% 50% no-repeat;}
.cycle-next { right: 0; background: url('../images/right.png') 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: '||'; color: black; background: white; padding: 10px;
    z-index: 500; position: absolute; bottom: 10px; right: 10px; font-size: 10px; font-weight: 700;
    /*border-radius: 10px;*/
    opacity: .5; filter: alpha(opacity=50);}	

/**************************
CONTENT & COLUMNS
**************************/
#page-title {width: 100%;  height: 40px; padding: 30px 0px; background: rgba(0, 0, 0, .7); position: relative; top: -100px;}
#page-title-div {width:73%; margin: 0 auto;  height: 20px; }
#page-title h2 { padding: 0; color: #fff; font-weight: 300; font-size: 40px; line-height: 110%;  }

#contentWrapper{ position: relative; top: -80px;}
#content {width:73%; margin: 0 auto; text-align: left; min-height: 200px; padding: 10px 20px; overflow: hidden;
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */ 
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

#col-wide {width: 100%;  padding: 0; margin: 0px; clear: both; display: block;}
#col-left {float: left; width: 20%;  padding: 0 5% 0 0; margin: 0px; }
#col-right {float: right; width: 75%; padding: 0 ; margin: 0; }

/**************************
BREADCRUMB
**************************/

.breadcrumb   {color: #888; padding: 0px 0 10px 0!important; width: 73%; letter-spacing: 2px; font-size: 11px; border-bottom: 1px #e8e8e8 solid; margin: 0px auto 30px auto;  }
.breadcrumb a, .breadcrumb a:active, .breadcrumb a:visited {color: #888; text-transform: uppercase;}
.breadcrumb a:hover {color: #FF2F0B;}

/**************************
SIDE MENU STYLES
**************************/

.side-menu ul { 
	list-style-type: none;
	padding: 0;
	margin: 5px 0 10px 0;}
	
.side-menu li {
	background: none;
	padding: 7px 0px;
	margin-bottom: 3px;
/*	border-bottom: #e8e8e8 1px solid;*/}

.side-menu a {color: #000; font-size: 17px; text-decoration: none;
-webkit-transition: color 0.5s ease; 
-moz-transition: color 0.5s ease; 
transition: color 0.5s ease;}
.side-menu a:hover {color: #FF2F0B; text-decoration: none;}
.side-menu ul li .current, .side-menu ul ul li .current {color: #FF2F0B; }

.side-menu ul li { position: relative;}
 
.side-menu ul li a:after {
    content:  "\f0da"; /*caret right */
    font-family: FontAwesome;
	color: #FF2F0B;
    position: relative;
    top: 0px;
    left: 10px;}

.side-menu ul ul li  { border-bottom: none; padding: 3px 0 0px 14px!important; }
.side-menu ul ul li a {color: #666!important;  font-size: 17px!important;}
.side-menu ul ul li a:hover {color: #000!important; }

.side-menu ul ul li a:after {
    content:  " "; /*none */}

.side-menu .back-link {padding-top: 20px;}
.side-menu .back-link a {font-size: 15px;}


/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%; background-color: #000; text-align: left; padding: 0; margin: 0;height: 100px; overflow: hidden;}	
#footer {width: 70%; margin: 0 auto;}

#footer-txt {/*float: left;*/  color: #888; width:100%; margin: 0 auto; padding: 30px 0; text-align: center; font-size: 13px;}
#footer-txt a, #footer-txt a:active {color: #888; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer-txt a:hover{ color: #fff; text-decoration: none;}	

#footer-social {/*float: right;*/ color: #FF2F0B; width:100%; margin: 0 auto; padding: 30px 0 10px 0; text-align: center;}


	

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 10px; clear:both; text-align:left; padding: 10px 0; border-top: #e8e8e8 1px solid; margin-top: 30px!important; display: block; }
#pagination span.active{ background-color: #ccc;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; color: #555; margin: 0px; padding: 2px; text-align:center;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #e8e8e8;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; margin: 0px; padding: 2px; text-decoration:none; color: #555; text-align:center;}
#pagination a:hover { background-color: #555; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: #fff; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #555;}


/**************************
PRODUCTS FORMATTING
**************************/
/*list*/
#product-page {/*width: 800px;*/ margin: 0 auto; text-align: left;}
.products-cat-div {float: left; width: 31%;  margin: 1%; padding: 0; /*height: auto;*/ }
.products-cat-div:nth-of-type(3n+1){clear:both;}
.products-cat-over { background: rgba(0, 0, 0, 0.5); height: 30px; position: relative; bottom: 30px;}
.products-cat-img {width: 100%; height: 200px; position: relative; text-align: center;}
.products-cat-img img {max-height: 100%;  
    max-width: 85%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: 0 auto;}

.products-cat-title {width: 100%;  text-align: center; padding: 10px 0; font-size: 14px;  text-transform: uppercase; font-weight: 500; line-height: 110%;}
.products-cat-title:after {
    content:  "\f0da"; /*caret right */
    font-family: FontAwesome;
	color: #FF2F0B;
    position: relative;
    top: 0px;
    left: 10px;}

.products-div {/*clear:both;   padding: 10px 0px; for full width div*/}
.products-div {float: left; width: 29%;  margin: 2%; padding: 0; }
.products-div:nth-of-type(3n+5) {clear: both;}
.products-title { width: 100%;  text-align: center; padding: 10px 0 0 0;font-size: 14px;  text-transform: uppercase; font-weight: 500; line-height: 110%;}
.products-title:after {
    content:  "\f0da"; /*caret right */
    font-family: FontAwesome;
	color: #FF2F0B;
    position: relative;
    top: 0px;
    left: 10px;}



.jcart fieldset{ border: none!important; }
.products-div .jcart fieldset { /*border-bottom: 1px #222 solid!important;*/}
.products-list-title {/*float: left; width: 60%; padding-right: 20px; */ width: 100%;  text-align: center; padding: 10px 0 0 0;font-size: 14px;  text-transform: uppercase; font-weight: 500; line-height: 110%;}
.products-list-title:after {
    content:  "\f0da"; /*caret right */
    font-family: FontAwesome;
	color: #FF2F0B;
    position: relative;
    top: 0px;
    left: 10px;}
	
.products-list-txt {width: 100%;  text-align: center; padding: 0; font-size: 12px;  text-transform: uppercase; color: #777;}	
.products-list-price {display: none; height: 0;/*font-size: 15px!important; font-weight: 400;  padding: 5px 0 0 0; text-align:center; */ }
.products-list-img {float: none;  width: 100%; height: 200px; padding: 10px 0 0 0; overflow: hidden; /*border: 1px #e5e5e5 solid;*/ text-align: center; position: relative; margin-top: 10px;}	
.products-list-img img { max-height: 100%;  
    max-width: 95%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto!important; }

.products-list-buttons {clear:both;  padding: 10px 0 0 0; color: #888; font-size: 12px;}
.products-more, .products-buy {float: left;  margin-right: 10px;}

/*individual product */
.products-txt {float: left; width: 40%; padding-left: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-price { font-size: 20px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:left; /*min-height: 80px;*/}
.products-pics {float: left; width: 55%;  text-align: left;}
.products-hero {  width: auto; padding-right: 20px;}
.products-hero img { width: 100%; height: auto; }
.products-thumb {float: left;  margin-right: 5px; height: 150px;  overflow: hidden; text-align: center;  position: relative;}	
.products-thumb img {width: auto; height: auto; max-height: 100%;  
    max-width: 95%;   
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto!important; }

.products-qty {display: none; height: 0;/*font-size: 13px; margin: 20px 5px 5px 0;*/ }
.products-att {font-size: 13px;}
.products-add-cart-msg {/*float: left;*/ float: left; width: 100%;font-size: 13px; margin: 20px 5px 5px 0;}

.products-div-sort {float: right;font-size: 12px; width: 200px;}

.product-download {clear:both; padding-top:5px;}
.product-field {float:left; width: 30%; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 5px 0;}
.product-value {float:left; width: 65%; font-size: 14px; padding: 5px 0;}

.minimum {text-transform: uppercase; font-size: 12px; color: #888; padding: 5px 0 0 0;}	
.similar {text-transform: uppercase; font-size: 12px; color: #888; border-top: 1px #ccc dashed;  clear: both; margin-top: 10px;}	
.similar-div {float: left; width: 23%; margin: 2% 2% 1% 0; text-align: center; }
.similar-div:nth-of-type(4n+1) {clear: both;}
.similar-div-img {height: 130px; position: relative; /*border: 1px #e8e8e8 solid;*/}
.similar-div-img img {
	max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto; }
	
.similar-div-txt {padding: 10px 0;}	

#products .page img {margin: auto;}	

/**************************
MEMBER / ACCOUNT REGISTRATION
**************************/
.msgError {color: #CB0000; padding-top:5px; font-size: 13px;}
.msgSuccess {color: #093; padding-top:5px;}
#account-status {float: right; color: #FFF;  font-size: 13px; padding-right: 10px;}
#account-heading {float:left; width:50%;}
#page-title-div-account {margin: 0 auto; width: 300px;}
.forgotpw {font-size: 13px; padding-left: 15px;}

.sml-pw {font-size: 12px;  padding: 10px 0 0 0; display: inline-block;}



/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/
#contact #col-left {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;}

iframe {width: 100%!important; }

.page img, .page p img, #mobile-image-hide {margin: 5px 10px;  max-width: 100%; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #FF2F0B!important; text-decoration: none;}	
.back a:hover {color: #cccccc!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #FF2F0B!important; text-decoration: none;}	
.archive a:hover {color: #cccccc!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.more {width: auto; margin-top: 10px!important; text-align: center; display: inline-block; } 
.more a, .more a:active, .more a:visited { color:#fff;}
.more a:hover {color:#FF2F0B; }

.btn-more {width: auto; margin-top: 10px!important; text-align: center;  } /* style used on button tag */
.btn-more a, .btn-more a:active, .btn-more a:visited { }
.btn-more a:hover {}

.btn-cart {width: 80px;  text-align: center; }
.btn-cart a, .btn-cart a:active, .btn-cart a:visited, .btn-cart input[type="submit"] { color:#fff!important;  padding: 10px 0 0 0; }
.btn-cart a:hover, .btn-cart input[type="submit"]:hover{color:#555; }

.btn-checkout-paypal {width: 190px; margin-top: 10px; text-align: center; }
.btn-checkout-paypal a, btn-checkout-paypal a:active, .btn-checkout-paypal a:visited {font-size: 12px; color:#FF2F0B; }
.btn-checkout-paypal a:hover {font-size: 12px; color:#555; }

.btn-submit, .btn-submit input[type="submit"], .btn-more, .more a, .btn-donate, .btn-checkout-paypal, .btn-buy:hover, #project-pdf {
text-align: center;
border:none;
display:inline-block;
cursor:pointer;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
padding: 10px 20px;
color: #fff;
font-size: 16px; font-weight: 300; text-transform:uppercase;
background: #FF2F0B;
margin: 0;
-webkit-transition: background-color 0.3s ease; 
-moz-transition: background-color 0.3s ease; 
transition: background-color 0.3s ease;
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, .btn-more:hover, .more a:hover, .btn-donate:hover, .btn-buy:hover, #project-pdf:hover {
background: #FFD700;
color:#000!important;}

.btn-next-form {margin-top: 10px!important;}

#shoppingCart .btn-more, #jcart-checkout{ margin: 5px!important;}

input[type=radio], .zoom_searchform input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; background: transparent;}
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {/*width: auto!important;*/}

#registration p {clear: both;}

/************************************************
TO PREVENT SPAM FORM SUBMISSION - Honeypot Method
************************************************/
#divHoneypot { display: none; }

/**************************
RESPONSIVE NAV
**************************/

.btn-nav { display: none;}

.btn-nav:hover { color: #000;}
.btn-nav:active, .btn-nav:visited  { color: #FF2F0B;}

.nav-collapse.collapse { height: auto;}


/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; }
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
#registration input.text, #registration input, #registration select, #registration textarea {padding: 15px 8px; line-height: 40px; font-size: 18px!important;} 
.page img, #mobile-image-hide {float:none!important; /*width: 100%!important; */margin: 10px 0!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
blockquote {margin-left: 20px;}
#introHome {width: 95%;}
#introHome h1 {font-size: 30px;}
.intro-left {float: none; width: 100%; margin: 0 auto; background-position:center;}
.intro-right {float: none; width: 100%; margin: 0 auto; text-align: center;}
.intro-right p {font-size: 16px;}
#infoHome {flex-wrap: wrap;}
.infoDiv { width: auto; }

.products-list-img {/*height: 100%!important;*/}
.products-div{float: none; width: 100%!important; margin: 0!important; }
.products-cat-div, .products-cat-over{float: none; width: auto!important; }
.products-cat-img, .products-cat-img img {/*width: 100%!important; height: auto;*/}
.products-pics, .products-txt {float: none; width: 100%!important; display: block; clear: both;}
.products-pics img{width: 100%!important; height: auto; }
.products-thumb {height: 100px;}		
.products-thumb img {width: auto!important; max-height: 70px; }


.cycle-slideshow, .ss-bg {  /*display: none; height: 0;*/}
.cycle-overlay { padding: 4px }
.cycle-caption { bottom: 4px; right: 4px }
.cycle-pager {display: none; height: 0;}
	
#form-container, .field-label {display: none;}	
iframe {width: 100%!important; height: auto;}	
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: 100%; height: auto; }
		#head {width: auto; padding: 5px; height: auto;}
		
		#navWrapper {width: auto; height: auto; /*min-height: 37px;*/}
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
		.btn-nav {display: block; width: 90%; float:none; padding: 0; margin:0 auto;  cursor: pointer; text-align: center; color: #000;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: auto!important; height: 0!important;  padding: 0px!important;  text-align: center!important;}
		#cssmenu ul {float: none; width: 100%;}			
		#cssmenu ul li{ float: none!important; display: block; margin: 5px 0 0 0!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #fff; border: none!important;}
		#cssmenu ul li a:hover {background: #000; }
		#cssmenu a {padding: 10px 40px!important;}
	

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto;}
		#logo img {width: auto; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		#topShop{display: none; height: 0;/* float: none; margin: 10px 0; padding: 0;*/}
		.shoppingCart {width: auto!important; position: relative!important; display: block; float: none;}

		.main {width: 90%!important; display: block;}

		#featured, .contrast {width: 90%;}
		
		#page-title {padding: 20px 0; top: -80px;}
		#page-title-div {margin: 0 auto; text-align: center; width: auto;}
		
		.ss-page {height: 270px!important; overflow: hidden!important;}
		#introHome {width: 80%;}
		#infoHome {width: 95%;}
		.intro-right {opacity: 1!important;}
		#productHome {flex-wrap: wrap;}

		
		#contentWrapper {top: -50px;}
		#content {width: 95%; padding: 0px; min-height: 50px; display: -webkit-flex;  flex-direction: column; -webkit-flex-direction: column;}		

		#col-left {width: auto; padding: 0 10px 10px 10px!important; margin: 0; background: none; -webkit-order: 2; order: 2; }		
		#col-left img {/*max-width: 300px; */ }
		#col-right { width: auto; padding: 20px 10px 10px 10px; margin: 0; background: none; border: none; -webkit-order: 1; order: 1;}
		#col-right ul {margin: 0px!important; }
		#col-right li a { }
		#contact #col-left {-webkit-order: 1; order: 1; }		
		#contact #col-right { -webkit-order: 2; order: 2;}
		
		.side-menu { float: none; width: auto!important; border-top: 1px #ccc solid; padding: 0!important;}
		.side-menu li {width: 100%;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: 90%; height: auto; padding: 0; margin: 0;}
		#footer-txt, #footer-social, #footer-copy  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1, h2 { font-size:  25px; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		.field, .field-label { width: 90%!important;}	
		#contact iframe {width: 100%;}		
		
		.news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 0!important; height: 100%!important;}
		.news-list-circle, .rss-image-circle {float: none!important; }
		#news .page img {margin: 0px!important; }
		
		#product-page {width: auto; padding: 0px; margin: 0; }
		.product-home-cat-div {width: 30%;}
		.product-home-cat-title {font-size: 15px;}
		.products-list-img {height: 150px;}
		.products-cat-img {height: 150px;}
		
		.breadcrumb   {width: 95%;   }
		
		
		#mobile-image-hide{ /*display: block;*/ }
		.page img, .page p img, #mobile-image-hide { /*width: auto; height: auto!important; */}


    }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }	
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper {  min-width: 1024px!important;}
#content {width: auto;}
.shoppingCart {position: relative; right: 0px;}
p, ul, ol, blockquote p {font-size: 110%;}
}


@media only screen and (min-width: 769px) and (max-width : 1024px) {
		
	.nav-collapse.collapse {height: auto !important;}
	#introHome {width: 60%;}
	#infoHome {width: 90%;}
	#logo {width: 30%; }
	.product-home-cat-title {font-size: 16px;}
	.products-list-img {height: 150px;}
	.products-cat-img {height: 200px;}
	.breadcrumb   {width: 95%;   }

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) and (max-width : 1400px) {
		
	#introHome {width: 60%;}
	#infoHome {width: 90%;}
	#logo {width: 30%; }
	.product-home-cat-title {font-size: 16px;}

}